- Options
- Extended options
- Services and IFTTT

Use login and password
Server
APP-KEY: help_tip
Login
Password
Password repeat
Instance:
Cloud URL:
Connection timeout:
Ping timeout:
Allow self-signed certificates:
Restart on disconnect:
Allow admin access (only pro):
Allow lovelace access (only pro):
IFTTT key:
Use following link for IFTTT:
White list for services:
Use following link for custom service:
Use text2command instance: